#!/bin/bash -ex
#SBATCH -J predict
#SBATCH -t 30:00
#SBATCH -o /g/arendt/npapadop/cluster/2080alphafold.out
#SBATCH -e /g/arendt/npapadop/cluster/2080alphafold.err
#SBATCH -p gpu
#SBATCH -C gpu=2080Ti
#SBATCH --gres=gpu:1
#SBATCH -N 1
#SBATCH --ntasks=32
#SBATCH --mem=256000

module load Anaconda3
module load GCC
module load bzip2
module load CUDA
source ~/.bash_profile
conda activate /g/arendt/npapadop/repos/condas/maf

BASE="/scratch/npapadop/results/"

cd "${BASE}"
colabfold_batch test/ predictions/ --stop-at-score 85

module unload