#!/bin/bash

#SBATCH --time=2-00:00:00
#SBATCH -e AF_%x_err.txt
#SBATCH -o AF_%x_out.txt
#SBATCH --qos=normal
#SBATCH -p gpu
#SBATCH -N 1
#SBATCH --ntasks=32
#SBATCH --mem=512000

module load AlphaFold
module load GCC/10.2.0
module load tqdm
module load matplotlib

SOFTWARE_DIR=<your dir>
export PYTHONPATH=$SOFTWARE_DIR/ColabFold:$PYTHONPATH

# If you use --cpus-per-task=X and --ntasks=1 your script should contain:
# export ALPHAFOLD_JACKHMMER_N_CPU=$SLURM_CPUS_PER_TASK
# export ALPHAFOLD_HHBLITS_N_CPU=$SLURM_CPUS_PER_TASK

# TF_FORCE_UNIFIED_MEMORY='1' XLA_PYTHON_CLIENT_MEM_FRACTION='4.0' are optional but may be necessary for bigger sequences.
# If you read this after 2050-01-01, probably you want to adjust the date
# Add "--model-type AlphaFold2-ptm" option to run the old ColabFold for complexes,
# equivalent to the original https://colab.research.google.com/github/sokrypton/ColabFold/blob/main/beta/AlphaFold2_advanced.ipynb
TF_FORCE_UNIFIED_MEMORY='1' XLA_PYTHON_CLIENT_MEM_FRACTION='4.0' time $SOFTWARE_DIR/ColabFold/bin/colabfold_batch dimer.fasta ./ --templates